@import "mixins";
@import "variables";
.main-container{
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.main-post-section{
  font-family: $font;
}
.section__title-container{
  width: 100%;
  display: flex;
  justify-content: flex-start;
}
.section__title{
  font-family: $font;
  font-weight: bold;
  font-size: 14px;
  text-transform: uppercase;
  margin-left: 40px;
}
.post{
  font-family: $font;
  margin-bottom: 30px;
  margin-right: 80px;
}
.post__title{
  font-weight: bold;
  font-size: 14px;
  color: #4E4E4E;
}
.post__resource{
  font-size: 11px;
  color: #7C7C7C;
}
.post__text{
  font-family: $font;
  font-size: 14px;
  line-height: 26px;
  color: #5C5C5C;
}
.instagram-post{
  width: 301px;
  height: 301px;
}
@media all and (min-width: 768px) {
  .tablet {
    display: block;
  }
  .section__title{
    font-size: 16px;
  }
  .post{
    display: flex;
    margin-right: 150px;
  }
  .post__container{
    display: block;
    padding-left: 20px;
    width: 400px;
  }
  .post__title {
    font-size: 16px;
  }
  .main-instagram-section__background {
    background: rgba(0, 0, 0, 0.03);
  }
  .main-instagram-section__title-container{
    display: flex;
  }
  .section__title-instagram{
    margin: 13px 0 13px 310px;
    color: #000000;
  }
  .main-instagram-section{
    display: flex;
  }
  .instagram-post {
    padding: 5px;
    width: 249px;
    height: 249px;
  }
}
@media all and (min-width: 1200px) {
  .desktop{
    display: block;
  }
  .section__title-instagram {
    margin-left: 710px;
  }
  .main-post-section{
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 1083px;
    margin-right: 50px;
    margin-left: 50px;
  }
  .post{
    margin-right: 10px;
  }
  .instagram-post{
    width: 285px;
    height: 285px;
  }
}
